body{font-size:14px;background-color:rgba(230,233,241,0.4)}

.g-recaptcha iframe{height:80px;}

/* jEvents Edit Frontend Bug */
.chzn-container {
    width: auto !important;
}
/* jEvents Edit Frontend Bug */

a{color:rgba(179,0,0,1);}
a:hover, a:focus {color:rgba(179,0,0,1);}
#jevents #jevents_body a:hover{background-color: transparent;}
.more{padding-left:20px;display: inline-block;height: 14px;margin-top: 1px;line-height: 14px;vertical-align: text-top;background-image: url(/media/jui/img/glyphicons-halflings.png);background-position: -456px -72px;background-repeat: no-repeat;}
.clear, .clearer {clear: both!important; font-size: 0!important; line-height: 0!important; overflow: hidden!important;}
#hidden-menue{visibility:hidden;max-height:0px;}

.hideSubMenu + ul {visibility:hidden;height:0px;}

.clearer {content:"";clear: both!important;font-size: 0!important;height: 0 !important;line-height: 0!important;overflow: hidden!important;}
.anchor {height:0px !important;width:0px !important;line-height:0px;font-size: 0em;display:block;}

.centerbatch{text-align:center;margin:2px auto !important;display:block;}
.centerbatch img{width:20%; max-width:90px;min-width:70px;float:left;margin:4px;}
.centerbatch::after{clear:both;}

.staffinfo, .ev_adminpanel {margin-top:20px;padding:6px;border-top: 4px solid rgba(8,40,119,1);}
.staffinfo::before{clear:both;}
.staffinfo p strong:empty {display:none;}
.ev_adminpanel {margin-left: 10px;  margin-top: 20px;}
.fotocopyright{font-size:80%;text-align:right;width:100%;padding:3px;background-color:rgba(230,233,241,0.95);margin-top:0px;}

.jeventslatest .iconicdaterow{margin-bottom:10px!important;background-color:rgba(8,40,119,0.075)}
/*.jeventslatest .iconicdaterow a{font-weight:bold; font-size:14px;}*/
.jev_blue .jevdateiconmod {background-color: rgba(8,40,119,1)!important;color: #fff!important;border: solid 1px rgba(8,40,119,1);}
.jevdateiconmod{width:41px;}
.jev_blue .jevdateicon1 {background-color: #fff;color: rgba(8,40,119,1)!important;}
.jev_blue .jevdateicon2 {background-image:none!important;background-color:rgba(8,40,119,1)!important; }

.article-intro img{max-width:250px;}
.category-desc {margin-bottom:35px;}

.imgShadow img {box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.5)!important;}

@media (max-width: 990px) {
  .article-intro .pull-left.item-image {margin: 0 0px 20px 0;}
  .article-intro img{max-width:100% !important;width:100%;}
}
@media (max-width: 768px) {
  .article-intro .pull-left.item-image {margin: 0 30px 20px 0;}
  .article-intro img{max-width:250px !important;width:250px;}
}
@media (max-width: 450px) {
  .article-intro .pull-left.item-image {margin: 0 0px 20px 0;}
  .article-intro img{max-width:100% !important;width:100%;}
}

.file-line{padding-bottom:4px;}
.random-image img {width:100% !important;}

.up-dc_box{font-size: 110%;font-weight: bold;margin: 5px auto; padding: 5px;background-color: rgba(0,0,0,0.3); border: 5px solid #ffffff; border-radius: 15px;transform: rotate(-5deg);width: 75%;text-align: center;}
.up-dc_box .info_txt {font-size: 70%;line-height: 100%;font-weight: normal;margin-top: 5px;}
.p_star .up-dc_box p::after{content: "*";}
/*.p_star .up-dc_box #starInfo::after{font-size:65%;font-weight:normal;line-height:80% !important;white-space: pre-wrap;}*/
.starInfo{font-size:65%;font-weight:normal;line-height:100% !important;white-space: pre-wrap;margin-top:5px;}

#extcal_minical .extcal_busylink:link, #extcal_minical .extcal_busylink:visited {color: rgba(179,0,0,1);}
#jevents_body {font-size:14px;line-height:18px;}
.mod_events_latest_data {font-size:14px;line-height:18px;}
.jevtt_title {background-color:#082877;color:#ffffff;}
#extcal_minical .extcal_todaycell {background-image:none;background-color:rgba(8,40,119,0.5);color:#ffffff;}
.titleBar {background-color: rgba(8,40,119,0.25);color: #082877;font-weight:600;padding: 4px 2px 2px 6px;min-height:40px;margin-top:20px;border-bottom:1px solid rgba(8,40,119,1);}
.staffEvent {background-color: rgba(92,139,0,0.45) !important;}
.titleBar a {color:rgba(8,40,119,1);}
.titleBar a:hover {text-decoration:underline;}
#jevents_body .jev_blue a, {color:#ffffff;}
/*#jevents_body .btn-anmeldung{display:none;}*/
#jevents_body .jeviconnotdate a{color:rgba(179,0,0,1);}
.titleBar .btn-blue{font-size:11px;padding: 2px 8px;float:right;margin-left:5px;background-color: rgba(217,223,234,1);color:#000000;}
.titleBar .btn-blue:hover{background-color: rgba(8,40,119,1);color:#ffffff;border-color:rgba(217,223,234,1);}
.titleBar::after{clear:both;}
.jeventslatest .jeviconnotdate{min-height:43px;}
.dayeventOther{max-width:450px;}

/*productCatalog*/
.catalogCategoriesLink{display:inline-block;float:left;background-color:#ffffff;font-weight:bold;border:2px solid #082877;border-radius:4px;padding: 4px;margin: 4px;}
.catalogCategoriesLink a{color:#666666;}
.catalogCategoriesLink a:hover{text-decoration:none;color:#ffffff;}
.catalogCategoriesLink:hover{background-color:rgba(179,0,0,1);color:#ffffff;}
.catalogCategoriesLink:hover a{color:#ffffff;}
.catalogCategoriesLinks::after{clear:both;}
.catalogCategories{clear:both;padding-top:40px;border-bottom: 2px solid #082877;}
.productCatalog{float:left;padding:6px;margin-bottom:10px;margin-right:0.5%;background-color:#ffffff;border:2px solid #082877;border-radius:4px;width:32%;min-width:180px;height:200px;max-height:200px;display:block;overflow:hidden;-webkit-transition: width 0.5s ease-in-out;-moz-transition: width 0.5s ease-in-out;-o-transition: width 0.5s ease-in-out;transition: width 0.5s ease-in-out;position:relative;}
.productCatalog:hover{cursor:pointer;}

.productLabel .onSale, .productLabel .new, .productLabel .popular {font-size: 11px !important;padding: .1em 1em .075em;display: inline-block;display: inline;vertical-align: baseline;margin: 0 2px;outline: none;text-align: center;text-decoration: none;text-shadow: 0 1px 1px rgba(0,0,0,.3);border-radius: .5em; box-shadow: 0 1px 2px rgba(0,0,0,.2);float: left;max-width: 180px;}
.productLabel .onSale{color: #faddde !important;border: solid 1px #980c10;background: #d81b21;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');background: linear-gradient(#ed1c24, #aa1317);}
.productLabel .new {color: #e8f0de !important;border: solid 1px #538312;background: #64991e;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');background: linear-gradient(#7db72f, #4e7d0e);}
.productLabel .popular {color: #fef4e9 !important;border: solid 1px #da7c0c;background: #f78d1d;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');background: linear-gradient(#faa51a, #f47a20);}
.productCatalog h4{overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;line-height: 18px;padding-top: 6px;height: 43px;}
.productLabel{height:9px;}
.bigBox .productLabel{height:20px;}

.productCatalog .overviewBox{display:flow-root;}
.productCatalog .infoBox{margin: 30px 10px 50px 10px;display:none;}
.bigBox .infoBox{display:block;}
.productCatalog img{float:left;max-width:100px;max-height:106px;margin:4px;width:auto;}
.bigBox img{float:left;max-width:60%;max-height:2000px;margin:8px;}
.productCatalog .price{font-weight:bold;margin-left: 2%;font-size:150%;text-align:right;}
.bigBox .price{font-size:140%;text-align:right;margin-right:5%;margin-top: 30px;}
.bigBox .price::before{content:'Preis: ';}
.productCatalog .oldPrice{font-size:90%;font-weight:normal;}
.bigBox .oldPrice::before{content:'statt ';}
.productCatalog .discount{color: rgba(179,0,0,1);font-size: 200%;background: rgba(0,0,0,0.2);padding: 4px;-webkit-transform: rotate(10deg);-moz-transform: rotate(10deg);-ms-transform: rotate(10deg);-o-transform: rotate(10deg);transform: rotate(10deg);display: flex;position: absolute;top: 80px;left: 20px;border-radius: 4px;}
.bigBox .discount{top: 20px;right: 20px !important;left:auto;}


.bigBox h4{font-size:140%;}
.productCatalog .typeIcons{text-align: right;margin-top: 10px;display: none;margin-right: 6%;float: right;}
.bigBox .typeIcons{display:block;}
.productCatalog .connection, .productCatalog .size, .productCatalog .color{font-size: 80%;padding: 2px;border: 1px solid #cccccc;float: right;margin-left: 4px;margin-bottom: 4px;white-space: nowrap;}
.productCatalog #connection, .productCatalog #size, .productCatalog #color{clear: both;display: flex;/*flex-direction: row-reverse;*/}
.productCatalog .infoBox_nr {margin: 0px 10px 10px 10px;display:none;color:#cccccc;font-size:80%;text-align:right;}
.bigBox .infoBox_nr{display:block;}

.bigBox {height: auto !important;display: inline-table;border: 3px solid rgba(179,0,0,1);-webkit-transition: width 0.5s ease-in-out;-moz-transition: width 0.5s ease-in-out;-o-transition: width 0.5s ease-in-out;transition: width 0.5s ease-in-out;width:97% !important;}


.info-preis {text-align: right; width: 80px; float: right;}
.info-preis::after{clear:both !important;}
.pricebox {margin-bottom:6px;border-bottom: 1px solid rgba(8,40,119,0.1);padding-bottom:10px;}
.pricebox::after, .pricebox::before{clear:both;}
.infobox-button {float: right; position: relative;margin-left: 4px; margin-bottom: 4px;min-width:105px;}
.infobox-button::before {clear:both !important;}

.pricebox .infobox-button {margin-bottom: 1px !important;}

.btn-anmeldung, .btn-blue, .btn-event, .btn-next, .btn-submit {color:#ffffff;}
.btn-anmeldung a:hover, .btn-event a:hover, .btn-next a:hover, .btn-submit a:hover{background-color: rgba(8,40,119,1)!important;}
.btn-anmeldung .btn-blue, .btn-event .btn-blue, .btn-next .btn-blue, .btn-submit .btn-blue {font-size:11px;background-color: rgba(179,0,0,1);color: #ffffff;text-shadow: none;border-radius: 4px;padding: 6px 10px 6px 20px;margin-bottom: 5px;display:block;}
.btn-anmeldung .btn-blue, .btn-next .btn-blue, .btn-submit .btn-blue{background-image: url(/media/jui/img/glyphicons-halflings-white.png); background-position: -453px -64px;background-repeat: no-repeat;border:none;}
.btn-event .btn-blue{font-size:13px;background-image: url(/media/jui/img/arrow_right.png);background-repeat: no-repeat;background-size: 45px;background-position: 10px 16px;float: left;margin: 0px 15px 21px 0px;padding-left: 70px;min-height:100px;}
.btn-event .inactive {background-color:#555555 !important;}
.btn-next .btn-blue, .btn-submit .btn-blue{float:right;display:flex;font-size: 13px;font-weight: bold;}

.form_event::before {clear:both !important;}
.form_event {display:inline-block;width:100%;margin-bottom:20px;background: rgba(255,255,255,0.2);border-color: #ffffff !important;border-radius: 0px 0.5em 0.5em;border: 1px solid;padding:10px;}
.form_event h4{display: contents !important;}
.event_bb{margin-top:20px;}
.event_point{border-top: 1px solid #ffffff;padding-top: 8px;margin-top: 16px;}
.room_next{margin-top:10px;}
.form_event .brevets{max-width:100px;}

.bookedBox {float:left;margin-right:6px;}
.event_activities h5{margin-bottom: 12px;padding-top: 6px;}
@media (max-width: 460px){
  .bookedBox input[type=checkbox] {margin-right:10px;}
  .event_activities h5{margin-bottom: 20px;font-size: 20px;padding-top: 5px;}
}

.img_roundCorner {border-radius: 10px;}

/* onOff start */
.onoffswitch {float:right;margin-top: -2px;position: relative; -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;}
.onoffswitch-checkbox {display: none;}
.onoffswitch-label {
  display: block; overflow: hidden; cursor: pointer;
  border: 2px solid #999999; border-radius: 20px;
  margin-left:0px;
  height:30px;
  width: 80px !important;
  margin-right: 0px !important;
  text-align: left !important;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 28px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "JA";
    padding-left: 10px;
    background-color: green; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "NEIN";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px;height:18px; margin: 6px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 46px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
.onoffswitch label::after { content: "" !important;}
/* onOff end */

.mod_events_latest_eventtype {margin-left:15px;font-weight: bold;color: #082870;}

.btn_calendar {text-align: center;margin-top:20px;}

.calMonth{text-align:center;font-weight:700;background-color:rgba(8,40,119,1);color:#ffffff;}

#extcal_minical .extcal_daycell, #extcal_minical .extcal_todaycell, #extcal_minical .extcal_sundaycell, #extcal_minical .extcal_othermonth,
#extcal_minical .extcal_daylink, #extcal_minical .extcal_sundaylink, #extcal_minical .extcal_busylink, #extcal_minical TD.extcal_weekdays,
#extcal_minical .extcal_month_label
{font-size:11px;}

.locationInfo{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 45%;min-width:310px;}
.locationmap{min-width: 310px; width: 54%; padding-right: 1%; float: left;}
.locationmap #gmap{width:100% !important;height:350px !important;}
.dayeventDetail {width:100% !important;}
.dayeventLocation {width: 100%;}

.head-search .search:before{left:16px;top:10px;}
.head-search {margin-top: 5px !important;}
.t3-off-canvas-body input[type="search"]{width:50%;}
.head-search form{width:auto !important;min-width: 100px;}
@media screen and (min-width: 768px){
	.head-search .form-control {width: 120px !important;}
}
@media screen and (max-width: 768px){
  .head-search .search{display: none;}
}
.diveclub img {min-width: 120px !important; max-width: 200px !important;width:100%;}
.diveclub {margin-top:4px;}
.head-search #social-icons {float: right;margin-top: 4px;}


.mod_events_latest_navigation{text-align:center;}
.btn-default {margin-right:6px;}
.article-title a{color:rgba(8,40,119,1);}
.t3-header {background-color: #082877 !important; width: 100% !important;}
.t3-wrapper{min-width:260px;background-color:rgba(230,233,241,0.2)}
.t3-sl{ padding-top:10px !important; padding-bottom:0px !important;}
.t3-module {margin-bottom: 10px !important;}
.breadcrumb {background-color: transparent !important;}
.languageswitcherload{width:auto !important;float:right;}
#social-icons ul li {
  float: left;
  list-style: none;
  margin-left: 8px;
  color: transparent;
}
#social-icons ul {padding-left:0px;}
.ico_facebook {
  display: block;
  overflow: hidden !important;
  font-size:32px;
  color:transparent !Important;
  background-image: url(/images/icons-social.png);
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  opacity: 0.6;
}
.ico_facebook a, .ico_facebook a:hover{color:transparent !Important;}
.ico_facebook:hover{opacity: 1;}
/*.search{ text-align: right;}*/





/*.nav-stacked > li > a {padding-top:0px !important; padding-bottom:0px !important;}*/
.navbar-default {background-color: rgba(8,40,119,0.1);}
.panel-default > .panel-heading {background-color: rgba(8,40,119,0.1);}

.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,


.level1 li a {font-weight:bold;}
.level2 li a {font-weight:normal !important;}
.level2 li {margin-left:20px;}

.t3-sidebar .module-inner {border-bottom: 2px solid #082877;}
.t3-sidebar .module-inner:last-child{border-bottom: none;}
.thumbnail {border:none;margin-bottom:auto;}
.thumbnail::after {clear:both;}
.contact-address::after {clear:both;}
.contact .accordion-inner dl {margin-left:120px;}
.dl-horizontal dd {margin-left:30px}
.dl-horizontal dt {clear:none;width:20px;}
.jicons-icons {margin-right:30px;}
.contact-fax{margin-left:0px;}
.accordion-group{clear:both;}
.category li{clear:both;min-height:250px;}
.cat-list-row1{background-color:rgba(230,233,241,0.95);}
.thumbnail {margin-right:20px; background-color:transparent;}
.list-title {font-size:110%;font-weight:bold;}
header {float:left;}
.article-aside{float:right;}
section::before{clear:both;}
h1, h2, h5 {color:#082877;}
h5 {font-weight:bold;font-size:16px;}
.article-title, .page-title, .article-header h1 {line-height: 1.1 !important;margin-top: 20px !important;margin-bottom: 10px !important;border:0px !important;}
.article-title, .page-title, #pageTitle h1, .article-header h1{font-weight:600 !important;margin-top: 0px !important;}
.page-header{border:0px !important;margin:0px !important;}

.fax-ico, .phone-ico, .email-ico, .mobile-ico {margin-right: 5px; max-width: 100%; height: auto; vertical-align: middle; border: 0px;}

.dropdown-submenu > a:after {margin-right:-10px;}
/*.dropdown-menu .dropdown-menu {margin-left:10px;}*/
.t3-mainnav .btn-default {background-color:rgba(8,40,119,0.05);background-image:none; border:0px;margin:5px;}
.t3-mainnav .btn-default:hover, .t3-mainnav .btn-default:focus, .t3-mainnav .btn-default:active {background-color:rgba(8,40,119,1); color:#ffffff;}
@media (min-width: 768px) {
  .t3-mainnav .btn-default {
    visibility: hidden;
    width: 0px;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    max-height:0px;
    visibility: hidden;
    width: 0px;
  }
}

.t3-mainnav { /* sticky Menue */
  border-left: 0;
  border-right: 0;
  margin-bottom: 0;
  border-radius: 0;
  border-top: 8px solid rgba(8,40,119,1);
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  background-color: rgba(230,233,241,0.95);
}

.t3-off-canvas .dropdown-submenu > .dropdown-menu{margin-left: 10px; background-color: transparent;}
.t3-off-canvas .dropdown-menu > li > a {white-space: normal;}

.brevetsCollection{margin: auto 0px;}
.brevets {
  margin-right: 2px;
  margin-bottom: 6px;
  min-width: 120px;
  max-width: 300px;
  width: 19%;
  float: left;
  position: relative;
}
.infobox-special {
  background-color: rgba(8,40,119,0.1);
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  border: 1px solid #082877;
  padding: 4px;
  margin: 2px 4px;
  width: 38% !important;
  float: left;
}
@media (max-width: 768px) {
  .brevets {
    width: 33%;
  	min-width: 120px;
  	max-width: 300px;
  }
  .infobox-special {
    width: 99% !important;
  }
}
@media (max-width: 450px) {
  .brevets {
    width:48%;
    margin-right:3px;
  	min-width: 80px;
  	max-width: 220px;
  }
}




summary {font-weight:bold;}
summary:focus {outline:none;}
summary:hover {cursor:pointer;}
details ul {background-color: rgba(8,40,119,0.1);padding-top:4px;padding-bottom:4px;padding-right:4px;}

/* +++++++++++++++ */
/* override system.css */
/* +++++++++++++++ */
.system-unpublished, tr.system-unpublished {
    background: rgba(179,0,0,0.1);
    border-top: 2px solid rgba(179,0,0,1);
    border-bottom: 2px solid rgba(179,0,0,1);
}


/* +++++++++++++++ */
/* override off-canvas.css */
/* +++++++++++++++ */

h2.t3-off-canvas-header-title:before{content:"Menü";margin-right:1000px;}
.t3-off-canvas .t3-off-canvas-header h2{overflow:hidden;max-height:35px;}
.t3-off-canvas .t3-off-canvas-body a {color: rgba(8,40,119,1);text-decoration: none;}

/* +++++++++++++++ */
/* override bootstrap.css */
/* +++++++++++++++ */

.logo {text-align: left;}

df
.navbar .nav>li {padding: 10px 15px 10px;}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav .separator:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
  background-color: rgba(8,40,119,1); color: #ffffff; cursor: pointer; background-image: none;
}
.dropdown-menu{padding-right:5px;padding-top:4px;}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin-left:0px;margin-right:0px;padding-left:5px; padding-right:5px;}

.navbar .nav>li>a {padding: 15px;}
.navbar .nav>li>a {text-shadow:none;}
.navbar-header .btn-primary, .navbar .btn-primary {
	color: #ffffff;
	background-color: #082877;
	border-color: #082877;
	background-image: url(/media/jui/img/burger_white.png);
    background-repeat: no-repeat;
	border-radius: 0px;
	border: none;
}
.btn:hover, .btn:focus, .modfilter_button:hover, .modfilter_button:focus {color:#fff;text-decoration:underline;}
.btn:hover .dropdown-toggle {color:rgba(8,40,119,1);}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: rgba(8,40,119,1);
  	background-image: none;
}

.dropdown-menu > .divider, .dropdown-menu > .active {
  height: auto;
  margin: 9px 0;
  background-color: transparent;
}
.dropdown-menu > .divider {
  overflow: hidden;
}
.dropdown-menu .divider:hover{overflow: visible;}

.dropdown-menu .divider {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox
{border-color:rgba(8,40,119,1);}
.head-search input{border:0px;}

.t3-sidebar [class^="icon-"], .t3-sidebar  [class*=" icon-"]{background-image:none;}

/*span[id^="cloak"]{visibility:hidden;max-height:0px;content:"";}*/

.btn-default, .pager li > a, .pager li > span{border-color: rgba(8,40,119,1);background-color: rgba(8,40,119,0.1);background-image:none;padding: 5px 14px;border-radius:6px;}
.btn-default:hover,.pagenav li > a:hover, .pagenav li > a:active, .pagenav li > a:focus{color: #ffffff; background-color: rgba(8,40,119,1); border-color: #cccccc;}

.t3-off-canvas-body .search form{max-width:175px;}

.btn-blue, .modfilter_button {
    color: #ffffff;
    background-color: rgba(8,40,119,1);
    border-color: #cccccc;
  	background-image: none;
  	text-shadow: none;
    border-radius: 4px;
}

.caret {
  display: none;
  visibility: hidden;
}

.navbar .container{width:auto;}


@media (min-width: 768px){
	.col-sm-6 {width: 48%;}
}
@media (min-width: 992px){
	.col-sm-6 {width: 100%;}
}

@media (min-width: 768px){
  #t3-mainbody .col-sm-8 {width: 100%;}
  .t3-footnav{padding: 10px 0px;}
}
@media (min-width: 992px){
  #t3-mainbody .col-sm-8 {width: 66.66666667%;}
  .t3-footnav{padding: 10px 0px;}
}
@media (min-width: 992px){
  .col-md-3 {width: 33%;}
  .t3-footnav{padding: 10px 0px;}
}

@media (min-width: 1200px){
  .row {margin-left: 0px; margin-right:0px;}
  .t3-footnav{padding: 10px 0px;}
  .navbar .container{width:auto;}
}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(/media/jui/img/glyphicons-halflings.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
}

.icon-chevron-right {background-position: -456px -72px;}
.icon-chevron-left {background-position: -432px -72px;}

.pagenav {width: 100%;min-width: max-content;margin-top:20px;}
.pagenav > li{float:none;}
.next {float:right;}
.previous {float:left;}


/* +++++++++++++ */
/* override template.css */
/* +++++++++++++ */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: rgba(8,40,119,1);
    color: #ffffff;
}
.nav > li.active > .separator{
    background-color: rgba(8,40,119,1);
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a{color:#333333;}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {cursor: pointer;}

.t3-footer {background-color:rgba(8,40,119, 0.2);}
.t3-footnav .t3-module {background:transparent !important;}
.t3-footnav .t3-module ul > li > a:hover {color:#ffffff;background-color:rgba(8,40,119,1);}
.t3-footnav .t3-module ul > li.active > a {color:#ffffff;}

h2{font-size:22px;}
h3, h4{font-size:16px;line-height:26px;font-weight:bold;clear:both;}
.infobox h2, .module-title{color: rgba(8,40,119,1);font-size: 22px;border-bottom: solid 1px rgba(8,40,119,1);}

.infobox{background-color:rgba(8,40,119,0.05);border-radius: 6px 6px 6px 6px;-moz-border-radius: 6px 6px 6px 6px;-webkit-border-radius: 6px 6px 6px 6px;border: 1px solid #082877;padding:10px;margin:10px 5px;}
.infobox h1, .infobox h2{color:#082877;margin-top: -10px !important;font-weight: bold;font-size: 22px;line-height:26px;margin: -10px -10px 10px -10px;padding: 5px;background-color: rgba(8,40,119,0.1);}
.infobox h3, .infobox h4{color:#082877;margin-top: 4px;font-weight: bold;font-size: 16px;margin-top:16px;margin-bottom:6px;line-height:22px;}
.infobox tr:nth-child(odd) {background: rgba(8,40,119,0.1);}
.infobox td{padding-left:5px;}
.infobox td:last-child{padding-right:5px;}
.infobox .courseTimebox{margin:20px 0px;}
.price{font-size:120%;font-weight:bold;}

small.site-slogan{font-family: 'Montserrat', sans-serif; font-weight: 900;}
@media screen and (max-width: 500px){
  small.site-slogan {display: none;}
}

@media (min-width: 700px){
  .floatbox{max-width: 450px;width: 48%;float: left;display: block;margin-right: 1%;}
}
@media (min-width: 992px){
  .floatbox{max-width: 100%;width: 100%;float: none;display: block;margin-right: 0px;}
}


.pagination ul > li > a:hover, .pagination ul > li > a:active, .pagination ul > li > a:focus,
.pagenav li > a:hover, .pagenav li > a:active, .pagenav li > a:focus{background-color:rgba(8,40,119,1);}
.pagination ul > li > a, .pagenav li > a{border-color:rgba(8,40,119,1);color:#000000;}

.pagination ul>.active>a, .pagination ul>.active>span, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color:rgba(8,40,119,0.1); color:#333333;border-color:rgba(8,40,119,1);}
.pagination > li > a, .pagination > li > span{color:rgba(8,40,119,1);}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {color:#ffffff;background-color:rgba(8,40,119,1);}

th {background: rgba(8,40,119,0.25);color:#082877;}
tr:nth-child(odd) {background: rgba(8,40,119,0.1);}
td, th {padding:2px;}

.info {margin-top:10px;}

.contact-form:before, .vcard:before{content: "";display: block;clear: both;}

.t3-sidebar > div{margin-bottom:20px;}
.t3-sidebar {padding-top:10px;padding-bottom:10px;}
@media (max-width: 768px) {
  .t3-spotlight-1 div{margin-bottom:20px;}
  .jeventslatest div{margin-bottom:0px;}
  .fotocopyright{margin-top:-20px;}
}

/* Modul-Bearbeiten-Button */
body a.btn.jmodedit:before{
	content:"Box bearbeiten";
	color:#fff !important;
	background-color:#5c8b00 !important;
	border: 1px solid #cccccc !important;
  	border-radius: 4px;
	padding:5px !important;
	font-size:14px !important;
	font-weight:bold !important;
}

a.btn.dropdown-toggle{
  color:#5c8b00 !important;
  font-weight: normal !important;
}
a.btn.dropdown-toggle:hover{
  color:rgba(179,0,0,1) !important; 
}

.jevfiltertable {margin-top:20px;}